.jumbotron {
  background-color: rgb(255, 251, 0);
}

.container {
  background-color: green;
}

img {
  width: 100%;
}

.posicion_boton {
  margin-top: 20px;
}

.tk-box{
  width: 14%;
  margin: 0 auto;
  background-color: #00000042;
  border-radius: 20px;
  box-shadow: 0px 0px 20px 6px black;
}
.jumbotron {
    padding: 1rem 0rem;
    background-image: url('../../../assets/img/banner.png');
    background-repeat: no-repeat;
    background-size: 100% auto;
    color: white;
    margin-bottom:0;
}

@media only screen and (max-width:700px){
  .jumbotron {
    padding: 0;
    background-image: url('../../../assets/img/banner2.jpg');
    background-repeat: no-repeat;
    background-size: 100% auto;
  }
  h1 {
    font-size: 1em;
    line-height: 100%;
    margin: 0%;
    padding: 20%;
  }
  .tk-box {
    width: 50%;
    box-shadow: 0px 0px 50px 3px black;
  }
}
